Sumário

# Scripts

Para acessar este comando...

#### Na barra de menu:

Escolha Ferramentas - Macros - Organizar macros - BeanShell/JavaScript/Python.

#### Na interface em abas:

No menu Ferramentas da aba Ferramentas, escolha Javascript/Beanshell/Python.

## Macros

Seleciona uma macro ou script de Minhas Macros, macros da aplicação, ou de um documento aberto. Para ver as macros ou scripts disponíveis, clique duas vezes numa das entradas.

### Executar

Para executar um script, selecione-o da lista e clique em Executar.

### Criar

Cria um script. O editor padrão de scripts abre após inserir um nome para o script.

Digite um nome para o script.

### Editar

Abre o editor padrão para o script de seu sistema operacional.

### Renomear

Abre uma caixa de diálogo para alterar o nome do script selecionado.

### Excluir

Solicita-o para excluir o script selecionado.

Tópicos relacionados

Atribuir scripts no LibreOffice